Lucene search

K
cvelistAdobeCVELIST:CVE-2019-8057
HistoryAug 20, 2019 - 8:06 p.m.

CVE-2019-8057

2019-08-2020:06:27
adobe
www.cve.org
2

AI Score

9.5

Confidence

High

EPSS

0.014

Percentile

86.4%

Adobe Acrobat and Reader versions 2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2015.006.30497 and earlier, and 2015.006.30498 and earlier have an use after free vulnerability. Successful exploitation could lead to arbitrary code execution .

CNA Affected

[
  {
    "product": "Adobe Acrobat and Reader",
    "vendor": "Adobe",
    "versions": [
      {
        "status": "affected",
        "version": "2019.012.20035 and earlier, 2019.012.20035 and earlier, 2017.011.30142 and earlier, 2017.011.30143 and earlier, 2015.006.30497 and earlier, and 2015.006.30498 and earlier versions"
      }
    ]
  }
]

AI Score

9.5

Confidence

High

EPSS

0.014

Percentile

86.4%